Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package slideshow :: Module templates |
[frames] | no frames]

# Module templates

source code

Variables
| CSS = ``...``
| PAGE_TEMPLATE = ``...``
| ONLY_DESCRIPTION = ``'``\n<div id="only_description">%s</div>\n``'``
| IMAGE_AND_DESCRIPTION = ``'``\n<div id="imagebox"><img class="enla``...``
| __package__ = `None`

Variables Details

  ### CSS Value:
      u'''
      body {
          background-color: lightblue;
          background: linear-gradient(lightblue, white);
      }

      #titlebox {
          border-radius: 25px;
      ...

  ### PAGE_TEMPLATE Value:
      u'''
      <html>
      <head>
      <link rel="stylesheet" type="text/css" href="slideshow.css">

      <style>

      /*
      ...

  ### IMAGE_AND_DESCRIPTION Value:
      '''
      <div id="imagebox"><img class="enlarge" src="%s"></div>
      <div id="descriptionbox">%s</div>
      '''